package com.util;

import java.util.ArrayList;
import java.util.List;

public class Configmessage {
	public static final String SAVESUCC="创建成功！";
	public static final String SAVEFINAL="创建失败！";
	public static final String UPDATESUCC="编辑成功！";
	public static final String UPDATEFINAL="编辑失败！";
	public static final String DELECESUCC="删除成功！";
	public static final String DELECEFINAL="删除失败！";
	public static final String SETINGSUCC="设置成功！";
	public static final String SETINGFINAL="设置失败！";
	public static final String YHCS="登录超时，请重新登录！";
	public static final String REDSUCC="调动成功！";
	public static final String REDFINAL="调动失败！";
	public static final String INITSUCC="初始化成功！";
	public static final String INITFINAL="初始化失败！";
	public static final String CAOZYES="操作成功！";
	public static final String CAOZNO="操作失败！";
	
	/**
	 * 
	 * 用户登录
	 * @author dubaohui
	 * @param int
	 * @return String
	 * */
	public static String checkloginflg(int flg){
		if(flg==0){
			return "登录成功！";
		}else if(flg==1){
			return "验证码错误！";
		}else if(flg==2){
			return "用户名不存在！";
		}else if(flg==3){
			return "密码输入错误！";
		}else if(flg==4){
			return "帐号已被冻结，请联系管理员！";
		}else if(flg==5){
			return "无权限登录！";
		}else if(flg==101){
			return "请重新登录！";
		}else{
			return "登录失败！";
		}
		
	}
	
}
